#fullpage {
    height: 100%;
    overflow: hidden;
}

.index_box {
    background: url(../images/index_box_bj.png) no-repeat center top -0.7rem;
    background-size: 7.5rem 10.64rem;
    background-color: #ffffff;
}

.header_top_nav ul::-webkit-scrollbar {
    display: none;
}


/* 头部 */

.header {
    height: 5.61rem;
    position: relative;
}


/* 头部-顶部 */

.header_top {
    height: 0.67rem;
    padding-top: 0.2rem;
}

.header_top .l {
    width: 2.73rem;
    height: 0.47rem;
    margin-left: 0.3rem;
    float: left;
    position: relative;
    background: url(../images/section_header_top_logo.png) no-repeat center center;
    background-size: 100% 0.26rem;
}

.header_top .r ul li {
    float: left;
    line-height: 0.3rem;
    margin-right: 0.1rem;
    position: relative;
}

.header_top .r ul li a {
    font-size: 0.24rem;
    display: block;
}

.header_top .r ul li.zbb {
    width: 1.44rem;
    height: 0.47rem;
    background: url(../images/section_header_top_li.png) no-repeat center;
    background-size: 1.44rem 0.47rem;
    line-height: 0.47rem;
}

.header_top .r ul li.zbb a {
    background: url(../images/section_header_top_zbb.png) no-repeat 0.22rem center;
    background-size: 0.23rem 0.26rem;
    padding-left: 0.53rem;
    color: #e60012;
}

.header_top .r ul li.wza {
    width: 1.44rem;
    height: 0.47rem;
    background: url(../images/section_header_top_li.png) no-repeat center;
    background-size: 1.44rem 0.47rem;
    line-height: 0.47rem;
    margin-right: 0.3rem;
}

.header_top .r ul li.wza a {
    background: url(../images/section_header_top_wza.png) no-repeat 0.22rem center;
    background-size: 0.23rem 0.26rem;
    padding-left: 0.53rem;
    color: #0061b0;
}


/* 头部-logo + 头部-检索 */

.header_top_logo_search {
    margin-top: 0.95rem;
    padding-left: 0.58rem;
}

.header_top_logo {
    width: 6.34rem;
    height: 1.22rem;
}

.header_top_logo a {
    width: 100%;
    height: 100%;
    display: block;
}

.header_top_logo a img {
    width: 100%;
    height: 100%;
}

.header_top_search {
    margin-top: 1.12rem;
    margin-left: 0.02rem;
    width: 6.30rem;
    height: 0.8rem;
    position: relative;
    background-color: #ffffff;
    border-radius: 0.1rem;
    padding: 0.01rem;
    overflow: hidden;
}

.header_top_search .searchField {
    float: left;
    width: 1.27rem;
    background: url(../images/section_header_search_xtb.png) no-repeat center right .25rem;
    background-size: .12rem .1rem;
    position: relative;
    display: flex;
    align-items: center;
    margin-top: .28rem;
    border-right: .01rem solid #0061B0;
}

.header_top_search .txtStore {
    display: block;
    font-size: 0.24rem;
    color: #0061b0;
    line-height: 0.24rem;
    overflow: hidden;
    padding-left: 0.29rem;
}

.header_top_search .searchClass {
    position: absolute;
    width: 0.78rem;
    height: 0.78rem;
    left: 0.1rem;
    top: 0;
    outline: none;
    padding: 0px;
    margin: 0px;
    filter: alpha(opacity=0);
    opacity: 0;
    border: 0;
    cursor: pointer;
}

.header_top_search .searchClass option {
    cursor: pointer;
    width: 0.78rem;
    text-align: center;
    font-size: 0.18rem;
}

.header_top_search .searchCon {
    float: left;
    width: 3.1rem;
    height: 100%;
    padding-right: 0.2rem;
    overflow: hidden;
}

.header_top_search .searchKeywords {
    display: block;
    width: 100%;
    font-size: 0.24rem;
    height: 100%;
    outline: none;
    border: 0px;
    padding: 0px;
    margin: 0px;
    line-height: 0.78rem;
    color: #333333;
    padding-left: .25rem;
}

.header_top_search .searchKeywords::placeholder {
    color: #999999;
    font-size: 0.24rem;
}

.header_top_search .searchBtn {
    float: right;
    width: 1.46rem;
    height: 100%;
    background: url(../images/section_header_search_btn.png) no-repeat 0.26rem center;
    background-size: 0.31rem 0.31rem;
    background-color: #0061b0;
    overflow: hidden;
    border-radius: 0.1rem;
}

.header_top_search .searchSubmit {
    display: block;
    width: 100%;
    height: 100%;
    cursor: pointer;
    background: none;
    outline: none;
    padding: 0;
    border: 0px;
    margin: 0px;
    font-size: 0.26rem;
    color: #ffffff;
    line-height: 0.78rem;
    padding-left: 0.7rem;
    text-align: left;
}


/* 头部-导航 + 头部-标志 */

.header_top_nav {
    margin-top: 0.4rem;
    height: .47rem;
    position: relative;
}

.header_top_nav ul {
    display: flex;
    flex-wrap: nowrap;
    white-space: nowrap;
    width: 6.98rem;
    padding-left: 0.3rem;
    padding-right: 0.3rem;
    overflow-y: hidden;
    overflow-x: auto;
    box-sizing: border-box;
    -webkit-overflow-scrolling: touch;
    scrollbar-width: none;
}

.header_top_nav ul li {
    float: left;
    margin-right: 0.8rem;
    position: relative;
    padding-bottom: 0.2rem;
}

.header_top_nav ul li:hover::after,
.header_top_nav ul li.on::after {
    position: absolute;
    content: "";
    left: 50%;
    transform: translate(-50%, 0);
    bottom: 0;
    width: 0.36rem;
    height: 0.05rem;
    background-color: #0061b0;
    border-radius: 0.03rem;
}

.header_top_nav ul li:last-child {
    margin-right: 0;
}

.header_top_nav ul li a {
    display: block;
    font-weight: bold;
    font-size: 0.28rem;
    color: #0061b0;
    line-height: 0.28rem;
}

.header_top_nav ul li:hover a,
.header_top_nav ul li.on a {
    font-weight: bold;
}

.header_top_nav img {
    position: absolute;
    top: 0.03rem;
    left: 6.98rem;
    width: 0.28rem;
    height: 0.22rem;
}


/* 内容 */

.content {
    padding-bottom: .5rem;
}

.content_mobile {
    padding: 0 0.3rem;
}


/* 内容-头条 */

.hot_news {
    height: 2.28rem;
    padding: 0.39rem 0.46rem 0;
    position: relative;
    background: url(../images/ywdt_hot_news_bj.png) no-repeat center;
    background-size: 100%;
}

.hot_news .hot_news_swiper {
    height: 1.8rem;
}

.hot_news .swiper-wrapper {
    height: 100%;
}

/* 头条字体 */

@font-face {
    font-family: "FZBYSJT";
    src: url("../images/FZBYSJT.ttf");
}

.hot_news .swiper-slide {
    height: 100%;
    display: block;
    overflow: hidden;
}

.hot_news .swiper-slide a {
    height: 1.1rem;
    font-size: 0.4rem;
    line-height: 0.6rem;
    color: #0059a7;
    font-family: 'FZBYSJT';
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    text-align: center;
}

.hot_news .hot_news_pagination {
    display: table;
    position: absolute;
    left: 50% !important;
    transform: translate(-50%, 0) !important;
    top: auto !important;
    bottom: .2rem !important;
}

.hot_news .hot_news_pagination .swiper-pagination-bullet {
    width: 0.1rem;
    height: 0.1rem;
    background-color: #c7c7c7;
    border-radius: 50%;
    overflow: hidden;
    float: left;
    margin-right: 0.15rem !important;
}

.hot_news .hot_news_pagination .swiper-pagination-bullet:last-child {
    margin-right: 0;
}

.hot_news .hot_news_pagination .swiper-pagination-bullet-active {
    background-color: #0059a7;
}

.hot_news>a {
    display: block;
    font-size: 16px;
    color: #0059a7;
    position: absolute;
    right: 30px;
    bottom: 30px;
}

.hot_news>a:hover {
    text-decoration: underline;
}


/* 内容-动态 */

.ywdt_box {
    margin-top: 0.4rem;
}

.ywdt_box .lunbo_box_swiper {
    width: 6.9rem;
    height: 3.88rem;
    overflow: hidden;
    position: relative;
}

.ywdt_box .lunbo_box_swiper .swiper-slide {
    width: 100%;
    height: 3.88rem;
}

.ywdt_box .lunbo_box_swiper .swiper-slide a {
    width: 100%;
    height: 100%;
    display: block;
    overflow: hidden;
    position: relative;
}

.ywdt_box .lunbo_box_swiper .swiper-slide a img {
    width: 100%;
    height: 100%;
    float: left;
    transition: all 0.3s;
}

.ywdt_box .lunbo_box_swiper .swiper-slide a span {
    width: 100%;
    height: 1.27rem;
    padding-left: 0.31rem;
    padding-right: 1.65rem;
    padding-top: 0.81rem;
    position: absolute;
    left: 0;
    bottom: 0;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    background: linear-gradient(to top, rgba(0, 0, 0, 0.8), rgba(0, 0, 0, 0));
    font-size: 0.26rem;
    line-height: 0.26rem;
    color: #ffffff;
    text-align: left;
}

.ywdt_box .lunbo_box_swiper .lunbo_box_swiper_prev,
.ywdt_box .lunbo_box_swiper .lunbo_box_swiper_next {
    width: 0.28rem;
    height: 0.5rem;
    cursor: pointer;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    z-index: 9;
}

.ywdt_box .lunbo_box_swiper .lunbo_box_swiper_prev {
    left: 0;
    background: url(../images/lunbo_le.png) center no-repeat;
}

.ywdt_box .lunbo_box_swiper .lunbo_box_swiper_next {
    right: 0;
    background: url(../images/lunbo_rt.png) center no-repeat;
}

.ywdt_box .lunbo_box_swiper .lunbo_box_swiper_pagination {
    height: 0.12rem;
    position: absolute;
    right: 0.31rem;
    bottom: 0.27rem;
    z-index: 9;
}

.ywdt_box .lunbo_box_swiper .lunbo_box_swiper_pagination .swiper-pagination-bullet {
    float: left;
    background-color: #ffffff;
    width: 0.12rem;
    height: 0.12rem;
    border-radius: 50%;
    margin-right: 0.1rem;
}

.ywdt_box .lunbo_box_swiper .lunbo_box_swiper_pagination .swiper-pagination-bullet:last-child {
    margin-right: 0;
}

.ywdt_box .lunbo_box_swiper .lunbo_box_swiper_pagination .swiper-pagination-bullet-active {
    background: linear-gradient(to right, #e6723c, #eb8d56);
    width: 0.25rem;
    border-radius: 0.06rem;
    border: 0.01rem solid #eb8d56;
}

.common_list {
    margin-top: 0.49rem;
    width: 100%;
    overflow: hidden;
}

.common_list .tabs {
    width: 100%;
    height: 0.66rem;
    position: relative;
    border-bottom: 1px solid #e2e2e2;
}

.common_list .tabs span {
    float: left;
    margin-right: 0.5rem;
    position: relative;
    height: 0.66rem;
    font-size: 0.34rem;
    color: #333333;
    line-height: 0.34rem;
    font-size: 0.34rem;
    line-height: 0.34rem;
    display: block;
    float: left;
    font-weight: bold;
}

.common_list .tabs span:last-child {
    margin-right: 0;
}


.common_list .tabs span.on {
    color: #0061b0;
    background: url(../images/zwgk_box_hd_li.png) no-repeat right bottom;
    background-size: .96rem .38rem;
}

.common_list .tabs span.on::after {
    width: 100%;
    height: 0.03rem;
    background-color: #0061b0;
    position: absolute;
    left: 0;
    bottom: -0.01rem;
    content: "";
}

.common_list .swiper {
    margin-top: 0.29rem;
}

.common_list .swiper-slide {
    width: 100%;
    float: left;
}

.common_list .swiper-slide ul li {
    float: left;
    width: 100%;
}

.common_list .swiper-slide ul li>a {
    display: block;
    font-size: 0.28rem;
    width: 84%;
    line-height: 0.66rem;
    padding-left: 0.28rem;
    position: relative;
    float: left;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}

.common_list .swiper-slide ul li>a::after {
    content: "";
    width: 0.09rem;
    height: 0.09rem;
    background-color: #0061b0;
    left: 0;
    top: 50%;
    transform: translate(0, -50%);
    position: absolute;
}

.common_list .swiper-slide ul li span {
    font-size: 0.26rem;
    color: #999999;
    display: block;
    line-height: 0.66rem;
    float: right;
}

.common_more {
    display: block !important;
    width: 100%;
    height: 0.55rem;
    margin-top: 0.4rem;
    text-align: center;
    font-size: 0.24rem;
    line-height: 0.55rem;
    color: #999999;
    background: #F2F2F2;
}


/* 内容-横幅 */

.hengfu_box {
    width: 100%;
    height: 1.9rem;
    margin-top: .5rem;
    position: relative;
}

.hengfu_box .hengfu_box_swiper {
    height: 100%;
    overflow: hidden;
}

.hengfu_box .hengfu_box_swiper .swiper-slide {
    width: 100%;
    float: left;
}

.hengfu_box .hengfu_box_swiper .swiper-slide a {
    width: 100%;
    height: 1.9rem;
    display: flex;
    overflow: hidden;
}

.hengfu_box .hengfu_box_swiper .swiper-slide a img {
    width: 100%;
    height: 100%;
    transition: all .3s;
}

.hengfu_box .hengfu_box_swiper_prev,
.hengfu_box .hengfu_box_swiper_next {
    width: .28rem;
    height: .5rem;
    cursor: pointer;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    z-index: 9;
}

.hengfu_box .hengfu_box_swiper_prev {
    left: 0;
    background: url(../images/lunbo_le.png) center no-repeat;
}

.hengfu_box .hengfu_box_swiper_next {
    right: 0;
    background: url(../images/lunbo_rt.png) center no-repeat;
}


/* 内容-政务公开 */

.twoTab_box .swiper-slide ul li {
    width: 100%;
    float: left;
    border-bottom: 1px dashed #cfcece;
}

.twoTab_box .swiper-slide ul li.li1 {
    width: 100%;
    float: left;
}

.twoTab_box .swiper-slide ul li.li1>a {
    display: block;
    font-size: 0.28rem;
    width: 84%;
    line-height: 0.86rem;
    padding-left: 0.28rem;
    position: relative;
    float: left;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}

.twoTab_box .swiper-slide ul li.li1>a::after {
    content: "";
    width: .09rem;
    height: .09rem;
    background-color: #0061b0;
    left: 0;
    top: 50%;
    transform: translate(0, -50%);
    position: absolute;
}

.twoTab_box .swiper-slide ul li.li1 .item {
    width: 100%;
    float: left;
    padding-left: .28rem;
    padding-bottom: .3rem;
}

.twoTab_box .swiper-slide ul li.li1 .item i {
    float: left;
}

.twoTab_box .swiper-slide ul li.li1 .item i a {
    display: block;
    float: left;
    font-size: .24rem;
    line-height: .44rem;
    color: #0061b0;
    background-color: #ecf4fc;
    border-radius: .05rem;
    padding: 0 .15rem;
    margin-right: .2rem;
}

.twoTab_box .swiper-slide ul li.li1 .item i:last-child {
    margin-right: 0;
}

.twoTab_box .swiper-slide ul li.li1 .item span {
    font-size: 0.26rem;
    color: #666666;
    display: block;
    line-height: 0.86rem;
    float: right;
}

.twoTab_box .swiper-slide ul li.li2 a {
    display: block;
    font-size: 0.28rem;
    width: 84%;
    line-height: 0.86rem;
    padding-left: 0.28rem;
    position: relative;
    float: left;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}

.twoTab_box .swiper-slide ul li.li2 a::after {
    content: "";
    width: .09rem;
    height: .09rem;
    background-color: #0061b0;
    left: 0;
    top: 50%;
    transform: translate(0, -50%);
    position: absolute;
}

.twoTab_box .swiper-slide ul li.li2 span {
    font-size: 0.26rem;
    color: #999999;
    display: block;
    line-height: 0.86rem;
    float: right;
}

.ytddzc_box {
    width: 100%;
    display: flex;
    flex-direction: column;
}

.ytddzc_box .bd {
    width: 100%;
    float: left;
    margin-top: .3rem;
}

.ytddzc_box .bd a {
    width: 100%;
    height: fit-content;
    display: flex;
}

.ytddzc_box .bd a p {
    width: 100%;
    overflow: hidden;
    font-size: .26rem;
    line-height: .85rem;
    color: #333333;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    box-shadow: 0px 5px 5px 0px rgba(226, 226, 226, 0.4);
    text-align: center;
}

.ytddzc_box .bd a img {
    width: 100%;
    height: auto;
}

.ytddzc_box .common_more {
    margin-top: .4rem;
    background: #F2F2F2;
}

/* 内容-政府信息公开 */

.zfxxgk_box {
    margin-left: -.3rem;
    width: 7.5rem;
    position: relative;
    margin-top: .5rem;
    padding: .5rem .3rem;
    background: #F7FAFF;
}

.zfxxgk_box .title {
    font-weight: bold;
    font-size: .34rem;
    color: #0061B0;
    line-height: .34rem;
}

.zfxxgk_box ul {
    margin-top: .3rem;
    display: flex;
    flex-wrap: wrap;
    gap: .3rem;
}

.zfxxgk_box ul li {
    float: left;
    width: 3.3rem !important;
    height: 1.83rem;
    background-color: #fff;
    box-shadow: 0px 5px 5px 0px rgba(226, 226, 226, 0.3);
}

.zfxxgk_box ul li:first-child {
    margin-left: -.3rem;
}

.zfxxgk_box ul li a {
    display: flex;
    flex-direction: column;
    align-content: center;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;
}

.zfxxgk_box ul li a img {
    width: auto;
    height: .58rem;
}

.zfxxgk_box ul li a span {
    display: block;
    width: 100%;
    font-size: .26rem;
    line-height: .26rem;
    color: #333333;
    text-align: center;
    margin-top: .18rem;
}

.zfxxgk_box .common_more {
    margin-top: .1rem;
    background: #FFFFFF;
}

/* 内容-政务服务 */

.zwfw_box {
    margin-top: .7rem;
    margin-left: -.3rem;
    width: 7.5rem;
    background-color: #f7faff;
    padding: .2rem .3rem .5rem;
}

.zwfw_box_top {
    width: 100%;
}

.zwfw_box_top .bd {
    width: 100%;
    margin-top: 30px;
}

.zwfw_box_top .bd ul {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    gap: .3rem;
}

.zwfw_box_top .bd ul li:first-child {
    margin-left: -.3rem;
}

.zwfw_box_top .bd ul li {
    width: 3.3rem;
    height: 2.22rem;
    border: 1px solid #ebf4fc;
    position: relative;
    overflow: hidden;
    border-radius: .05rem;
    background-color: #ffffff;
}

.zwfw_box_top .bd ul li a {
    display: flex;
    flex-direction: column;
    align-content: center;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;
}

.zwfw_box_top .bd ul li a img {
    width: 1.06rem;
    height: .95rem;
}

.zwfw_box_top .bd ul li a p {
    width: 100%;
    font-weight: bold;
    font-size: .26rem;
    color: #333333;
    line-height: .26rem;
    text-align: center;
    margin-top: .2rem;
}

.zwfw_box_top .bd ul li a p i {
    color: #0061B0;
}

.zwfw_box_top .bd>a {
    display: flex;
    margin-top: .3rem;
}

.zwfw_box_top .bd>a>img {
    width: 100%;
    height: 1.46rem;
}

.zwfw_box .common_more {
    margin-top: .3rem;
    background: #fff;
}



/* 内容-政民互动 */
.myzj_box {
    margin-top: .5rem;
    display: flex;
    flex-direction: column;
}

.myzj_box .bd {
    width: 100%;
    margin-top: .5rem;

}

.myzj_box .bd .myzj_list_first {
    height: 1.67rem;
    border-bottom: 1px solid #e2e2e2;
    position: relative;
}

.myzj_box .bd .myzj_list_first::before {
    left: 0;
    bottom: -1px;
}

.myzj_box .bd .myzj_list_first::before {
    box-sizing: inherit;
    position: absolute;
    content: '';
    border: 1px solid transparent;
    width: 0;
    height: 0;
    z-index: -1;
    box-sizing: border-box;
}

.myzj_box .bd .myzj_list_first img {
    width: 1.36rem;
    height: 1.36rem;
    float: left;
}

.myzj_box .bd .myzj_list_first .txt {
    width: 5.2rem;
    height: 1.24rem;
    float: right;
    display: flex;
    flex-wrap: wrap;
    align-content: center;
    align-items: center;
    justify-content: center;
}

.myzj_box .bd .myzj_list_first .txt a {
    display: block;
    width: 100%;
    font-size: .28rem;
    color: #0061b0;
    line-height: .4rem;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    text-align: justify;
    position: relative;
}

.myzj_box .bd .myzj_list_first .txt p {
    width: 100%;
    font-size: .24rem;
    color: #999999;
    line-height: .3rem;
    margin-top: .2rem;
}

.myzj_box .bd .myzj_list_first .txt p i {
    color: #999999;
    margin-right: 20px;
}

.myzj_box .bd .myzj_list_first .txt p i.on {
    color: #0061b0;
}

.myzj_box .bd ul {
    width: 100%;
    float: left;
    position: relative;
    margin-top: .3rem;
}

.myzj_box .bd ul::after {
    width: .01rem;
    height: 100%;
    position: absolute;
    background-color: #e2e2e2;
    content: "";
    left: .1rem;
    top: 0;
}

.myzj_box .bd ul li {
    width: 100%;
    float: left;
    padding-left: .39rem;
    position: relative;
    margin-bottom: .4rem;
}


.myzj_box .bd ul li:last-child {
    margin-bottom: 0;
}

.myzj_box .bd ul li::after {
    width: .11rem;
    height: .11rem;
    position: absolute;
    content: "";
    left: .05rem;
    top: .06rem;
    z-index: 9;
    background: url(../images/myzj_list_li.png) no-repeat center;
    background-size: 100%;
}

.myzj_box .bd ul li.on::after {
    width: .21rem;
    height: .21rem;
    left: 0;
    top: .02rem;
    background: url(../images/myzj_list_li2.png) no-repeat center;
    background-size: 100%;

}

.myzj_box .bd ul li p {
    width: 100%;
    font-size: .24rem;
    color: #999999;
    line-height: .30rem;
}

.myzj_box .bd ul li p i {
    color: #999999;
    margin-right: .18rem;
}

.myzj_box .bd ul li p i.on {
    color: #0061b0;
}

.myzj_box .bd ul li a {
    display: block;
    width: 100%;
    font-size: .28rem;
    color: #333333;
    line-height: .36rem;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    text-align: justify;
    margin-top: .28rem;
}

.zxft_box {
    margin-top: .5rem;
    width: 100%;
    display: flex;
    flex-direction: column;
}

.zxft_box .bd {
    width: 100%;
    float: left;
    margin-top: .3rem;
}

.zxft_box .bd .zxft_list_first {
    width: 100%;
    display: flex;
    flex-direction: column;
    padding-bottom: .3rem;
    border-bottom: .01rem solid #E2E2E2;
}

.zxft_box .bd .zxft_list_first a {
    width: 100%;
    display: block;
}

.zxft_box .bd .zxft_list_first a .img {
    width: 100%;
    height: 3.91rem;
}

.zxft_box .bd .zxft_list_first a .img img {
    width: 100%;
    height: 100%;
}

.zxft_box .bd .zxft_list_first a span {
    margin-top: .3rem;
    width: 100%;
    font-size: .28rem;
    color: #333;
    line-height: .36rem;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    text-align: justify;
}

.zxft_box .bd .zxft_list_first a p {
    display: flex;
    font-size: .28rem;
    line-height: .36rem;
    width: 100%;
    margin-top: .3rem;
}

.zxft_box .bd .zxft_list_first a p i {
    float: left;
    color: #0061b0;
}

.zxft_box .bd .zxft_list_first a p em {
    width: 5.48rem;
    color: #666666;
    float: left;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

.zxft_box .bd ul {
    width: 100%;
    float: left;
    margin-top: .3rem;
}

.zxft_box .bd ul li {
    width: 100%;
    float: left;
    border-bottom: .01rem solid #E2E2E2;
}

.zxft_box .bd ul li a {
    display: block;
    font-size: 0.28rem;
    width: 84%;
    line-height: 0.86rem;
    padding-left: 0.28rem;
    position: relative;
    float: left;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}

.zxft_box .bd ul li a::after {
    content: "";
    width: 6px;
    height: 6px;
    background-color: #0061b0;
    left: 0;
    top: 50%;
    transform: translate(0, -50%);
    position: absolute;
}

.zxft_box .bd ul li span {
    font-size: 0.28rem;
    color: #999999;
    display: block;
    line-height: 0.86rem;
    float: right;
}

/* 内容-专题专栏 */

.ztzl_box {
    margin-top: 0.5rem;
    position: relative;
}

.ztzl_box .bd {
    overflow: hidden;
    margin-top: .3rem;
}

.ztzl_box .bd ul {
    display: flex;
    align-items: center;
    gap: .3rem;
    flex-wrap: wrap;
}


.ztzl_box .bd ul li {
    width: 3.3rem !important;
    height: 1.97rem;
}

.ztzl_box .bd ul li:first-child {
    margin-left: -.3rem;
}

.ztzl_box .bd ul li a {
    display: block;
    width: 100%;
    height: 100%;
    overflow: hidden;
}

.ztzl_box .bd ul li a img {
    width: 100%;
    height: 100%;
}

.ztzl_box .common_more {
    margin-top: 0;
    margin-bottom: .5rem;
}


/* 底部 */

.footer {
    width: 100%;
    padding-bottom: .5rem;
    position: relative;
    background-color: #ffffff;
    border-top: .02rem solid #0061b0;
}

.footer .switch {
    height: .65rem;
    position: relative;
    background-color: #ffffff;
}

.footer .switch span {
    float: left;
    width: 50%;
    height: 100%;
    background: #F2F9FF;
}

.footer .switch span a {
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: .28rem;
    color: #0061B0;
    line-height: .3rem;
    opacity: 0.5;
}

.footer .switch span.on a {
    opacity: 1;
}

.footer_c .text {
    font-size: .24rem;
    color: #333333;
    line-height: .5rem;
    text-align: center;
    margin-top: .3rem;
}

.footer_c .text p {
    display: flex;
    align-items: center;
    justify-content: center;
}

.footer_c .text p a.gaba {
    margin-left: .15rem;
    background: url(../images/gaba.png) no-repeat left center;
    background-size: .28rem .3rem;
    padding-left: .35rem;
}

.footer_c .text p a img {
    width: .28rem;
    height: .3rem;
}


.footer_c .item1 {
    margin-top: .3rem;
    width: 100%;
    display: flex;
    flex-wrap: nowrap;
    align-items: center;
    justify-content: center;
    gap: .2rem;
}


.footer_c .item1 .dzjg {
    width: .43rem;
    height: .54rem;
    display: flex;
}

.footer_c .item1 .dzjg img {
    width: 100% !important;
    height: 100% !important;
}

.footer_c .item1 img {
    width: .98rem;
    height: .48rem;
}

#_span_jiucuo {
    float: left;
    display: flex;
    align-items: center;
    justify-content: center;
}

#cnzz_stat_icon_1281436296 a img {
    vertical-align: sub;
    margin-left: .1rem;
}

/* 菜单 start */

.nav_mobile_map {
    display: block;
    position: fixed;
    top: 0;
    right: 0;
    left: 0;
    width: 100%;
    height: 0;
    transition: height 0.4s ease-out;
    z-index: 999;
    overflow-y: auto;
    overflow-x: hidden;
    background: #fff;
}

.nav_mobile_map.z_expanded {
    height: 100%;
}

.nav_mobile_map_box {
    padding: .8rem .3rem;
    position: relative;
    overflow: hidden;
    box-sizing: border-box;
}

.nav_mobile_map_close {
    position: absolute;
    width: .3rem;
    right: 3%;
    top: 1%;
}

.nav_mobile_map_content .item {
    width: 100%;
    float: left;
    margin-bottom: .3rem;
}

.map_column_name a {
    font-size: .32rem;
    font-weight: bold;
    color: #035ea5;
    box-sizing: border-box;
}

.map_column_content {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    margin-bottom: .3rem;
}

.map_column_content li {
    width: 2rem;
    margin: .3rem .2rem 0 0;
    border: .01rem solid #e1e1e1;
    background-color: #f8f8f8;
    box-sizing: border-box;
    text-align: center;
    height: .72rem;
    border-radius: .05rem;
}

.map_column_content li:nth-child(3n) {
    margin-right: 0;
}

.map_column_content li a {
    width: 100%;
    height: 100%;
    display: block;
    color: #333333;
    font-size: .28rem;
    line-height: .7rem;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    box-sizing: border-box;
    padding: 0 .2rem;
}

.nav_mobile_map_gotop {
    width: 1.2rem;
    height: 1.2rem;
    background-color: #ffffff;
    border-radius: 50%;
    box-shadow: 0 .08rem .16rem rgb(0 0 0 / 20%);
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    cursor: pointer;
    float: right;
}

.nav_mobile_map_gotop img {
    width: .24rem;
    margin-bottom: .1rem;
}

.nav_mobile_map_gotop p {
    font-size: .2rem;
    color: #333333;
}

/* 菜单 end */